Bug 8041 - in admin search, items can be lost and for loan
Summary: in admin search, items can be lost and for loan
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-03 11:42 UTC by stephane.delaune
Modified: 2013-12-05 19:59 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.21 KB, patch)
2012-05-03 11:49 UTC, stephane.delaune
Details | Diff | Splinter Review
Bug 8041: lost items are no longer available in search (1.26 KB, patch)
2012-05-07 01:10 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description stephane.delaune 2012-05-03 11:42:44 UTC

    
Comment 1 stephane.delaune 2012-05-03 11:49:21 UTC Comment hidden (obsolete)
Comment 2 stephane.delaune 2012-05-03 11:51:30 UTC
in admin/cgi-bin/koha/catalogue/search.pl if you have a lost item, befor this patch it can be displayed "(Lost) available". After this patch, it's only Lost
Comment 3 Chris Cormack 2012-05-07 01:10:34 UTC
Created attachment 9425 [details] [review]
Bug 8041: lost items are no longer available in search

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 4 Paul Poulain 2012-05-15 14:44:42 UTC
QA comment : one line patch, passes QA
Comment 5 Paul Poulain 2012-05-15 14:45:26 UTC
upgraded severity, I think it's a (small) bugfix more than an enhancement
Comment 6 Chris Cormack 2012-05-16 02:47:47 UTC
I agree with Paul, bugfix, this will be in 3.8.1